body,input{font-family: "microsoft yahei";}
.allpage{ background:#fff;}
input{outline: none;}
@charset "utf-8";
body,div,dl,dt,dd,ul,li,form,input,button,h1,h2,h3,h4,h5,h6,p{margin:0;padding:0}
html{overflow-x:hidden;-webkit-text-size-adjust:none}
body{ font-size:16px;}
ul,li,dl,dt,dd{display:block;list-style:none}
a { text-decoration: none;  outline: 0; color: #666; display: inline-block;-webkit-tap-highlight-color: rgba(0,0,0,0); font-size:16px;}

/*font*/
.iconfont{font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;}
.iconfont1 {font-family:"iconfont1" !important;	font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;borde/r-radius: 50%;display: inline-block;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;
}
/* mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
.casei{width:100%;height:auto;overflow:hidden;margin:0 auto;}
/*banner*/
.banner{width:100%;position: relative; margin:0 auto;}
.banner img{ width:100%; height:auto;}
.swiper-container { width: 100%; height: 100%;}
.swiper-slide { text-align: center; font-size: 18px; background: #fff;  /* Center slide text vertically */ display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.swiper-pagination{ padding:0; margin:0;width: 100%!important;text-align: center!important; 
bottom:0;}
.swiper-pagination-bullet{width: 0.1rem!important;height: 0.1rem!important; background-color: #b0b0b0;opacity: 1!important; border-radius:50%!important;}
.swiper-pagination-bullet-active{ background:#2EC4B6; }
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{margin:0 1%!important;}
.swiper-container{ }
/*顶部搜索区域*/
.search-lh-input{width: 75%;border:1px solid #65b673;border-radius: 15px 0 0 15px;float: left;border-right: none;height: 0.461rem;font-size: 0.18rem;font-family: "microsoft yahei";text-indent: 5%;margin-top: 2%;}
.search-lh-btn{width: 15%;float: left;background-color: #fff;border-radius:0 15px 15px 0;border:1px solid #65b673;border-left: none;height: 0.491rem;font-size: 0.25rem;margin-top: 2%;}
.search_hl{width:14.0625%;left:0.1%;top:-1px;position:absolute;height:100%;font-size:0.38rem;line-height:0.8rem;color:#b3b3b3;text-align:center;overflow:hidden;}
.search{width: 96%;height: 0.691rem;padding:0 2%;position: absolute;top: -120%;left: 0;background-color: #7e0001;font-family: "microsoft yahei";}
.search-lh-input{width: 75%;border:1px solid #364261;border-radius: 15px 0 0 15px;float: left;border-right: none;height: 0.461rem;font-size: 0.18rem;font-family: "microsoft yahei";text-indent: 5%;margin-top: 2%;}
.search-lh-btn{width: 15%;float: left;background-color: #fff;border-radius:0 15px 15px 0;border:1px solid #364261;border-left: none;height: 0.491rem;font-size: 0.25rem;margin-top: 2%;}
.search a{display: inline-block;width: 9%;float: left;color:#fff;text-align: center;height: 0.7rem;}



/*首页我们的服务*/




/**************************/
.index_pro{padding: 10px 0;overflow: hidden;width: 100%;}
.a-title{width: 100%;overflow: hidden;position: relative;text-align: center;}
.a-title h5{font-size:20px;color:#515151;font-weight: 500;width: 100%;}
.a-title span{display: block;width: 40px;height: 3px;background: #2ec4b6;margin:5px auto 0;overflow: hidden;}
/*首页关于我们*/
.abus{padding: 15px 10px;box-sizing: border-box;}
.abus-img{margin: 10px 0;width: 100%;overflow: hidden;}
.abus-img img{width: 100%;float: left;}
.ab-usp{padding: 10px; color: #383838; font-size:16px; line-height:25px;display: -webkit-box;-webkit-box-orient: vertical;
-webkit-line-clamp: 7;overflow: hidden;}
.ab-usp a{display: inline-block;color: #383838;font-size:16px;}
.us-link {width: 100%;overflow: hidden;text-align: center;}
.us-link a{margin:10px 0px 0;padding:5px 20px;color:#5f5f5f;font-size:14px; line-height:25px;border:1px solid #eee;}
.abus ul{width: 100%;margin: 10px auto;overflow: hidden;text-align: center;}
.abus ul li{padding: 10px;box-sizing: border-box;text-align: center;display: inline-block;background: #eee;margin: 10px 5px;}
.abus ul li h3{font-size: 14px;color: #333;line-height: 25px;font-weight: normal;width: 98px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.abus ul li p{font-size: 16px;color: #2ec4b6;line-height: 25px;width: 98px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.abus ul li div{text-align: center;font-size: 0;margin-bottom: 10px;}
.abus ul li div img{width: 71px;height: 70px;border-radius: 50%;overflow: hidden;margin: 0 auto;}
.abus .car{width: 100%;overflow: hidden;text-align: center;}
.abus .car p{font-size: 16px;color: #333;line-height: 30PX;}
.abus .car h3{font-size: 24px;color: #2EC4B6;line-height: 40PX;}
.abus .car img{max-width: 100%;margin: 10px auto;}



/*公司服务*/
.choose{width: 100%;padding:15px 10px;box-sizing: border-box;}
.choose .swiper-container{margin: 15px 0 0 0;}
.choose .choose-img{display: block;width: 202px;background: #eee; display: table-cell;vertical-align: middle;text-align: center;}
/*.choose .choose-img{width: 100%;overflow: hidden;}*/
.choose .swiper-slide span{font-size: 16px;color: #2EC4B6;line-height: 40px;padding: 5px 20px;border: 1px solid #2EC4B6;border-radius: 5px;}
.choose .swiper-slide p{font-size: 14px;color: #333;line-height: 25px;margin: 8px auto;width: 145px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.choose .swiper-button-prev{background: url(http://www.orientrubber.com/Templates/cn/wap/images/left.png) no-repeat center;width:32px;height: 55px;top: 35%;}
.choose .swiper-button-next{background: url(http://www.orientrubber.com/Templates/cn/wap/images/right.png) no-repeat center;width:32px;height: 55px;top: 35%;}
/*首页核心竞争力*/

.he-bg{padding:15px 0;box-sizing: border-box;width: 100%;}
.xinwen ul{width: 95%; margin:0 auto; overflow: hidden;}
.xinwen ul li{width: 100%;overflow: hidden; margin:10px 0;box-shadow: 1px 6px 10px #eee;}
.xinwen ul li a{ display: block;}
.xinwen ul li .fl-tp{background: #eee; overflow: hidden;display: table-cell;vertical-align: middle;width: 104px;height: 91px;}
.xinwen ul li .fl-tp img{max-width: 100%;max-height: 100%;}
.xinwen ul li .fr-wz{display: table-cell;padding: 0 5px;box-sizing: border-box;}
.xinwen ul li .fr-wz h3{font-size: 16px;color: #333;line-height: 30px;width: 185px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.xinwen ul li .fr-wz p{font-size: 14px;color: #666;line-height: 22px;}


/*产品中心*/
.blue-bg{background:url(../images/bg.jpg) no-repeat center;background-size: cover; padding: 15px 0;box-sizing: border-box; width: 100%;overflow: hidden;}
.index_pro01 ul{width: 95%; margin:15px auto; overflow: hidden;}
.index_pro01 ul li{ width: 50%;float:left; text-align:center;overflow:hidden; box-sizing: border-box; padding: 6px;}
.index_pro01 ul li .pro-bor{margin:  0;border:1px solid #eee;}
.index_pro01 ul li .totp{border-bottom:1px solid #eaeaea;  background: #f8f8f8; display: table-cell; vertical-align: middle; text-align: center;}
.index_pro01 ul li .totp img{text-align: center; margin: 0 auto;}
.index_pro01 ul li span{color:#666;font-size: 12px;display:block;text-align: center;padding:8px 5px 0;box-sizing: border-box;}
.index_pro01 ul li h5{color:#fff;font-size: 14px;font-weight: normal; width: 130px;padding:0 5px;box-sizing: border-box; 
line-height: 30px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;color: #333;text-align: left;}
.us-link a{background: #ff7635;color: #fff;width: 70%;padding: 5px 0;border: none;border-radius: 5px;}
 

/*扫一扫 关注我们*/
.sao-ma{width: 100%;overflow: hidden;background: #2EC4B6;padding: 25px 15px;box-sizing: border-box;}
.sao-ma .rexian{width: 100%;float: left;}
.sao-ma .rexian img{max-width:33%;margin: 10px auto;}
.link-width{width: 100%;box-sizing: border-box;font-size: 14px;margin: 20px 0;float: left;}
.link-p{font-size: 16px; color: #fff;line-height: 25px;padding: 5px;}
.sao-ma .link{width: 100%;overflow: hidden;font-size: 16px;color: #fff;}
.sao-ma .link ul{display: inline-block;}
.sao-ma .link ul li{display: inline-block;color: #fff;padding: 0 10px;}
.sao-ma .link ul li:last-child{border: none;}
.di-zhi img{display: block;width: 100%;margin-top: 8px;}
/*版权*/
.ban-quan{padding:10px 20px;text-align: center;box-sizing: border-box;width: 100%;overflow: hidden;
background: #2e2e2e;}
.ban-quan h3{font-size: 14px; color:  #8f8f8f;line-height:25px;font-weight: normal;}
.ban-quan h3 a{color: #8f8f8f;}
/*.ban-quan p{font-size: 14px;color: #e6e6e6;line-height:25px;}*/
.bott-top{padding-bottom: 0.79rem !important;}

@media only screen and (min-width: 768px){
	.index_pro01{margin:7% auto 0;}
	.medis-top{margin:1% auto 0;}
	.about, .view {margin:4% auto 0 !important;}
	.mar-top20{ margin-top:8% !important;}
	
}


@media only screen and (max-width: 320px) {
	.mar-top20{ margin-top:0;}
	.index_hpro01 ul li .tjtp{ width:100px; height: 90px;}
	.foot a{margin-top: 1px !important;;}
}

@media only screen and (min-width: 321px) {
	.index_pro01 ul li h5{width: 165px;}
	.xinwen ul li .fr-wz h3{width: 240px;}
}

@media only screen and (min-width: 376px) {
	.index_pro01 ul li h5{width: 185px;}
	.xinwen ul li .fr-wz h3{width: 275px;}
}